# TddInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**earfcn** | [**Earfcn**](Earfcn.md) |  | [default to null]
**subframeAssignment** | [**String**](string.md) | Uplink-downlink subframe configuration information. | [default to null]
**transmissionBandwidth** | [**TransmissionBandwidth**](TransmissionBandwidth.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

